Subject: Ticket Assigned - Order No : 9669339765
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 05:14:57 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No : 9669339765 Dear Sirs,

This is in connection with the order no 9669339765
<https://www.maxfashion.com/ae/en/my-account/order/9669339765?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
.

I received the goods in order. The below mentioned product is not received
as per my order. The color I requested was Blue, wherein I received was
Green. Otherwise everything is fine.

*MAX*

*Striped Polo T-shirt with Short Sleeves*

Color: Blue

Size: XXL

Quantity: 1

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725913